<?xml version="1.0"?>
<gconf>
	<dir name="schemas">
		<dir name="apps">
			<dir name="window_list_applet">
				<dir name="prefs">
					<entry name="group_windows">
						<local_schema short_desc="Wen vinsters gegróppeerd waere">
						</local_schema>
					</entry>
					<entry name="display_all_workspaces">
						<local_schema short_desc="Tuin vinsters van alle wirkblajer">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="fish_applet">
				<dir name="prefs">
					<entry name="rotate">
						<local_schema short_desc="Kwinkele in vertikale peniele">
						</local_schema>
					</entry>
					<entry name="speed">
						<local_schema short_desc="Poes per bildje">
						</local_schema>
					</entry>
					<entry name="image">
						<local_schema short_desc="&apos;t animasiepiktogram van de vèsj">
						</local_schema>
					</entry>
					<entry name="name">
						<local_schema short_desc="De naam van de vèsj">
							<longdesc>Eine vèsj zónger naam is äörtelik saai. Geuf &apos;t bieske ei naam veur &apos;t get mie laeve te gaeve.</longdesc>
						</local_schema>
					</entry>
				</dir>
			</dir>
		</dir>
	</dir>
</gconf>
